/* CSS Document */

img{
	margin:0px;
	padding:0px;
	border:0px;
}
p{
	margin:0px;
	padding:0px;
}

.flt{
	float:left;
}
.clr{
	clear:left;
}
.rht{
	float:right;
}
.list{
	float:left;
	display:inline;
}

/* top panel */
.tp_menubg{
	background:url(../styleimages/tp_menubg.gif) no-repeat;
	
	
}
.tp_menu{
	margin:14px 200px 0px 0px;

float:left;
}
.tp_abt{
	margin-left:110px;
	margin-right:44px;
}
.tp_welcome{
margin:14px 10px 0px 0px;
	float:right;
}
.tp_feed{
	margin-left:36px;
	margin-right:42px;
}

.lft_blue{
	background:url(../styleimages/lft_blue.gif) repeat-x;
	width:252px;
	border-bottom:1px solid #BAE6FB;
	
}
.lp_bg{
	background:url(../styleimages/lp_bg.gif) no-repeat;
	width:214px;
}

.login_bg{
	background:url(../styleimages/login_bg.gif) no-repeat;
	width:214px;
}

.lp_bg2{
	background:url(../styleimages/lp_bg2.gif) repeat-x;
	width:212px;
	padding:34px 20px 0px 22px;
	
	background:#2d5387;
}
.lft_email{
	margin:10px 0px 0px 17px;
}
img.lp_buk{
	margin:0px 0px 0px 44px;
}
img.lp_girl{
	margin:6px 0px 0px 0px;
}
img.cp_read{
	margin:14px 0px 0px 424px;
}
img.cp_loc{
	margin:10px 0px 0px 0px;
}
img.cp_globe{
	margin:20px 0px 0px 0px;
}
.fp_bg{
	background:url(../styleimages/fp_bg.gif) repeat-x;
	
	border-left:1px solid #D4EAFF;
}
img.fp_pipe{
	margin:0px 21px 0px 25px;
}
img.fp_hme{
	margin:0px 0px 0px 176px;
}
img.lp_pilgrm{
	margin:30px 0px 0px 36px;
}
img.lp_culture{
	margin:16px 0px 0px 36px;
}
.logoff_label{display:inline-block;zoom:1;
background-color:#c1d7e6;color:#888;padding:.3em .7em;
border-radius:10px;vertical-align:top;
text-decoration:none;
}

.label{text-decoration:none;}

.labelpanel:hover{color:white;}

.logoff_label:hover{background-color:#f4f8fb}

.rightpanel_label{display:inline-block;*display:inline;zoom:1;
background-color:#c1d7e6;color:#888;padding:.3em .7em;
border-radius:3px;vertical-align:top}

.label2{vertical-align:baseline;
color:white;text-decoration:none;
background-color:#3380ff;margin-bottom:4px}

.rightpanel_label:hover{background-color:#095fb8}

.but{background:none;border:none;background-color:#c1d7e6;
font-size:1em;padding:.3em 1em;font-weight:800;
font-family:inherit;box-shadow:0 -4px 5px 0 #f4f8fb ;border-radius:10px}

.but:hover{
background-color:#f4f8fb;
}

.roundtable{border:3px solid:#cccccc ; border-radius:15px; }